<?php
return array(
	80 => array('title' => 'Greece', 'regions' => array()),
	77 => array('title' => 'Germany', 'regions' => array()),
	215 => array('title' => 'United Kingdom', 'regions' => array()),
	216 => array('title' => 'USA', 'regions' => array()),
	101 => array('title' => 'Italy', 'regions' => array()),
	1 => array('title' => 'Albania', 'regions' => array()),
	2 => array('title' => 'Algeria', 'regions' => array()),
	3 => array('title' => 'American Samoa', 'regions' => array()),
	4 => array('title' => 'Andorra', 'regions' => array()),
	5 => array('title' => 'Angola', 'regions' => array()),
	6 => array('title' => 'Anguilla', 'regions' => array()),
	7 => array('title' => 'Antarctica', 'regions' => array()),
	8 => array('title' => 'Antigua und Barbados', 'regions' => array()),
	9 => array('title' => 'Argentina', 'regions' => array()),
	10 => array('title' => 'Armenia', 'regions' => array()),
	11 => array('title' => 'Aruba', 'regions' => array()),
	12 => array('title' => 'Australia', 'regions' => array()),
	13 => array('title' => 'Austria', 'regions' => array()),
	14 => array('title' => 'Azerbaijan', 'regions' => array()),
	15 => array('title' => 'Bahamas', 'regions' => array()),
	16 => array('title' => 'Bahrain', 'regions' => array()),
	17 => array('title' => 'Bangladesh', 'regions' => array()),
	18 => array('title' => 'Barbados', 'regions' => array()),
	19 => array('title' => 'Belarus', 'regions' => array()),
	20 => array('title' => 'Belgium', 'regions' => array()),
	21 => array('title' => 'Belize', 'regions' => array()),
	22 => array('title' => 'Benin', 'regions' => array()),
	23 => array('title' => 'Bermuda', 'regions' => array()),
	24 => array('title' => 'Bhutan', 'regions' => array()),
	25 => array('title' => 'Bolivia', 'regions' => array()),
	26 => array('title' => 'Bosnia and Herzegowina', 'regions' => array()),
	27 => array('title' => 'Botswana', 'regions' => array()),
	28 => array('title' => 'Bouvet Island', 'regions' => array()),
	29 => array('title' => 'Brazil', 'regions' => array()),
	30 => array('title' => 'Brunei', 'regions' => array()),
	31 => array('title' => 'Bulgaria', 'regions' => array()),
	32 => array('title' => 'Burkina Faso', 'regions' => array()),
	33 => array('title' => 'Burundi', 'regions' => array()),
	34 => array('title' => 'Cambodia', 'regions' => array()),
	35 => array('title' => 'Cameroon', 'regions' => array()),
	36 => array('title' => 'Canada', 'regions' => array()),
	37 => array('title' => 'Cape Verde', 'regions' => array()),
	38 => array('title' => 'Cayman Islands', 'regions' => array()),
	39 => array('title' => 'Central African Republic', 'regions' => array()),
	40 => array('title' => 'Chad', 'regions' => array()),
	41 => array('title' => 'Chile', 'regions' => array()),
	42 => array('title' => 'China', 'regions' => array()),
	43 => array('title' => 'Christmas Island', 'regions' => array()),
	44 => array('title' => 'Cocos (Keeling) Islands', 'regions' => array()),
	45 => array('title' => 'Colombia', 'regions' => array()),
	46 => array('title' => 'Comoros', 'regions' => array()),
	47 => array('title' => 'Congo', 'regions' => array()),
	48 => array('title' => 'Cook Islands', 'regions' => array()),
	49 => array('title' => 'Costa Rica', 'regions' => array()),
	50 => array('title' => 'Cote d\'Ivoire', 'regions' => array()),
	51 => array('title' => 'Croatia', 'regions' => array()),
	52 => array('title' => 'Cuba', 'regions' => array()),
	53 => array('title' => 'Cyprus', 'regions' => array()),
	54 => array('title' => 'Czech Republic', 'regions' => array()),
	55 => array('title' => 'Denmark', 'regions' => array()),
	56 => array('title' => 'Djibouti', 'regions' => array()),
	57 => array('title' => 'Dominica', 'regions' => array()),
	58 => array('title' => 'Dominican Republic', 'regions' => array()),
	59 => array('title' => 'East Timor', 'regions' => array()),
	60 => array('title' => 'Ecuador', 'regions' => array()),
	61 => array('title' => 'Egypt', 'regions' => array()),
	62 => array('title' => 'El Salvador', 'regions' => array()),
	63 => array('title' => 'Equatorial Guinea', 'regions' => array()),
	64 => array('title' => 'Eritrea', 'regions' => array()),
	65 => array('title' => 'Estonia', 'regions' => array()),
	66 => array('title' => 'Ethiopia', 'regions' => array()),
	67 => array('title' => 'Falkland Islands', 'regions' => array()),
	68 => array('title' => 'Faroe Islands', 'regions' => array()),
	69 => array('title' => 'Fiji', 'regions' => array()),
	70 => array('title' => 'Finland', 'regions' => array()),
	71 => array('title' => 'France', 'regions' => array()),
	72 => array('title' => 'French Guiana', 'regions' => array()),
	73 => array('title' => 'French Polynesia', 'regions' => array()),
	74 => array('title' => 'Gabon', 'regions' => array()),
	75 => array('title' => 'Gambia', 'regions' => array()),
	76 => array('title' => 'Georgia', 'regions' => array()),
	78 => array('title' => 'Ghana', 'regions' => array()),
	79 => array('title' => 'Gibraltar', 'regions' => array()),
	81 => array('title' => 'Greenland', 'regions' => array()),
	82 => array('title' => 'Grenada', 'regions' => array()),
	83 => array('title' => 'Guadeloupe', 'regions' => array()),
	84 => array('title' => 'Guam', 'regions' => array()),
	85 => array('title' => 'Guatemala', 'regions' => array()),
	86 => array('title' => 'Guinea', 'regions' => array()),
	87 => array('title' => 'Guinea-Bissau', 'regions' => array()),
	88 => array('title' => 'Guyana', 'regions' => array()),
	89 => array('title' => 'Haiti', 'regions' => array()),
	91 => array('title' => 'Honduras', 'regions' => array()),
	92 => array('title' => 'Hong Kong', 'regions' => array()),
	93 => array('title' => 'Hungary', 'regions' => array()),
	94 => array('title' => 'Iceland', 'regions' => array()),
	95 => array('title' => 'India', 'regions' => array()),
	96 => array('title' => 'Indonesia', 'regions' => array()),
	97 => array('title' => 'Iran', 'regions' => array()),
	98 => array('title' => 'Iraq', 'regions' => array()),
	99 => array('title' => 'Ireland', 'regions' => array()),
	100 => array('title' => 'Israel', 'regions' => array()),
	102 => array('title' => 'Jamaica', 'regions' => array()),
	103 => array('title' => 'Japan', 'regions' => array()),
	104 => array('title' => 'Jordan', 'regions' => array()),
	105 => array('title' => 'Kazakhstan', 'regions' => array()),
	106 => array('title' => 'Kenya', 'regions' => array()),
	107 => array('title' => 'Kiribati', 'regions' => array()),
	108 => array('title' => 'Korea, North', 'regions' => array()),
	109 => array('title' => 'Korea, South', 'regions' => array()),
	110 => array('title' => 'Kuwait', 'regions' => array()),
	111 => array('title' => 'Kyrgyzstan', 'regions' => array()),
	112 => array('title' => 'Latvia', 'regions' => array()),
	113 => array('title' => 'Lebanon', 'regions' => array()),
	114 => array('title' => 'Lesotho', 'regions' => array()),
	115 => array('title' => 'Liberia', 'regions' => array()),
	116 => array('title' => 'Libya', 'regions' => array()),
	117 => array('title' => 'Liechtenstein', 'regions' => array()),
	118 => array('title' => 'Lithuania', 'regions' => array()),
	119 => array('title' => 'Luxembourg', 'regions' => array()),
	120 => array('title' => 'Macau', 'regions' => array()),
	121 => array('title' => 'Macedonia', 'regions' => array()),
	122 => array('title' => 'Madagascar', 'regions' => array()),
	123 => array('title' => 'Malawi', 'regions' => array()),
	124 => array('title' => 'Malaysia', 'regions' => array()),
	125 => array('title' => 'Maldives', 'regions' => array()),
	126 => array('title' => 'Mali', 'regions' => array()),
	127 => array('title' => 'Malta', 'regions' => array()),
	128 => array('title' => 'Marshall Islands', 'regions' => array()),
	129 => array('title' => 'Martinique', 'regions' => array()),
	130 => array('title' => 'Mauritania', 'regions' => array()),
	131 => array('title' => 'Mauritius', 'regions' => array()),
	132 => array('title' => 'Mayotte', 'regions' => array()),
	133 => array('title' => 'Mexico', 'regions' => array()),
	134 => array('title' => 'Micronesia', 'regions' => array()),
	135 => array('title' => 'Moldova', 'regions' => array()),
	136 => array('title' => 'Monaco', 'regions' => array()),
	137 => array('title' => 'Mongolia', 'regions' => array()),
	138 => array('title' => 'Montserrat', 'regions' => array()),
	139 => array('title' => 'Morocco', 'regions' => array()),
	140 => array('title' => 'Mozambique', 'regions' => array()),
	141 => array('title' => 'Myanmar', 'regions' => array()),
	142 => array('title' => 'Namibia', 'regions' => array()),
	143 => array('title' => 'Nauru', 'regions' => array()),
	144 => array('title' => 'Nepal', 'regions' => array()),
	145 => array('title' => 'Netherlands', 'regions' => array()),
	146 => array('title' => 'Netherlands Antilles', 'regions' => array()),
	147 => array('title' => 'New Caledonia', 'regions' => array()),
	148 => array('title' => 'New Zealand', 'regions' => array()),
	149 => array('title' => 'Nicaragua', 'regions' => array()),
	150 => array('title' => 'Niger', 'regions' => array()),
	151 => array('title' => 'Nigeria', 'regions' => array()),
	152 => array('title' => 'Niue', 'regions' => array()),
	153 => array('title' => 'Norfolk Island', 'regions' => array()),
	154 => array('title' => 'Norway', 'regions' => array()),
	155 => array('title' => 'Oman', 'regions' => array()),
	156 => array('title' => 'Pakistan', 'regions' => array()),
	157 => array('title' => 'Palau', 'regions' => array()),
	158 => array('title' => 'Palestinian Territory', 'regions' => array()),
	159 => array('title' => 'Panama', 'regions' => array()),
	160 => array('title' => 'Papua New Guinea', 'regions' => array()),
	161 => array('title' => 'Paraguay', 'regions' => array()),
	162 => array('title' => 'Peru', 'regions' => array()),
	163 => array('title' => 'Philippines', 'regions' => array()),
	164 => array('title' => 'Pitcairn', 'regions' => array()),
	165 => array('title' => 'Poland', 'regions' => array()),
	166 => array('title' => 'Portugal', 'regions' => array()),
	167 => array('title' => 'Puerto Rico', 'regions' => array()),
	168 => array('title' => 'Qatar', 'regions' => array()),
	169 => array('title' => 'Reunion', 'regions' => array()),
	170 => array('title' => 'Romania', 'regions' => array()),
	171 => array('title' => 'Russian Federation', 'regions' => array()),
	172 => array('title' => 'Rwanda', 'regions' => array()),
	173 => array('title' => 'Saint Kitts and Nevis', 'regions' => array()),
	174 => array('title' => 'Saint Lucia', 'regions' => array()),
	175 => array('title' => 'Saint Vincent', 'regions' => array()),
	176 => array('title' => 'Samoa', 'regions' => array()),
	177 => array('title' => 'San Marino', 'regions' => array()),
	178 => array('title' => 'Sao Tome and Principe', 'regions' => array()),
	179 => array('title' => 'Saudi Arabia', 'regions' => array()),
	180 => array('title' => 'Senegal', 'regions' => array()),
	181 => array('title' => 'Serbia and Montenegro', 'regions' => array()),
	182 => array('title' => 'Seychelles', 'regions' => array()),
	183 => array('title' => 'Sierra Leone', 'regions' => array()),
	184 => array('title' => 'Singapore', 'regions' => array()),
	185 => array('title' => 'Slovakia', 'regions' => array()),
	186 => array('title' => 'Slovenia', 'regions' => array()),
	187 => array('title' => 'Solomon Islands', 'regions' => array()),
	188 => array('title' => 'Somalia', 'regions' => array()),
	189 => array('title' => 'South Africa', 'regions' => array()),
	190 => array('title' => 'South Georgia', 'regions' => array()),
	191 => array('title' => 'Spain', 'regions' => array()),
	192 => array('title' => 'Sri Lanka', 'regions' => array()),
	193 => array('title' => 'St. Helena', 'regions' => array()),
	194 => array('title' => 'St. Pierre and Miquelon', 'regions' => array()),
	195 => array('title' => 'Sudan', 'regions' => array()),
	196 => array('title' => 'Suriname', 'regions' => array()),
	197 => array('title' => 'Swaziland', 'regions' => array()),
	198 => array('title' => 'Sweden', 'regions' => array()),
	199 => array('title' => 'Switzerland', 'regions' => array()),
	200 => array('title' => 'Syrian Arab Republic', 'regions' => array()),
	201 => array('title' => 'Tajikistan', 'regions' => array()),
	202 => array('title' => 'Tanzania', 'regions' => array()),
	203 => array('title' => 'Thailand', 'regions' => array()),
	204 => array('title' => 'Togo', 'regions' => array()),
	205 => array('title' => 'Tokelau', 'regions' => array()),
	206 => array('title' => 'Tonga', 'regions' => array()),
	207 => array('title' => 'Trinidad und Tobago', 'regions' => array()),
	208 => array('title' => 'Tunisia', 'regions' => array()),
	209 => array('title' => 'Turkey', 'regions' => array()),
	210 => array('title' => 'Turkmenistan', 'regions' => array()),
	211 => array('title' => 'Tuvalu', 'regions' => array()),
	212 => array('title' => 'Uganda', 'regions' => array()),
	213 => array('title' => 'Ukraine', 'regions' => array()),
	214 => array('title' => 'United Arab Emirates', 'regions' => array()),
	217 => array('title' => 'Uruguay', 'regions' => array()),
	218 => array('title' => 'Uzbekistan', 'regions' => array()),
	219 => array('title' => 'Vanuatu', 'regions' => array()),
	90 => array('title' => 'Vatican', 'regions' => array()),
	220 => array('title' => 'Venezuela', 'regions' => array()),
	221 => array('title' => 'Vietnam', 'regions' => array()),
	222 => array('title' => 'Virgin Islands (British)', 'regions' => array()),
	223 => array('title' => 'Virgin Islands (U.S.)', 'regions' => array()),
	224 => array('title' => 'Western Sahara', 'regions' => array()),
	225 => array('title' => 'Yemen', 'regions' => array()),
	226 => array('title' => 'Yugoslavia', 'regions' => array()),
	227 => array('title' => 'Zambia', 'regions' => array()),
	228 => array('title' => 'Zimbabwe', 'regions' => array()),
);
